<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Didžiulis šios funkcijos atnaujinimas</string>
	<key>An Exciting Feature</key>
	<string>Įdomi funkcija</string>
	<key>Continue</key>
	<string>Tęsti</string>
	<key>Even more amazing feature</key>
	<string>Dar nuostabesnė funkcija</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Štai nauja itin įdomi funkcija, prie kurios dirbome pastaruosius metus, o gal penkerius.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Štai nauja itin įdomi funkcija, prie kurios dirbome pastaruosius metus, o gal penkerius. </string>
	<key>Join our newsletter</key>
	<string>Prenumeruokite mūsų naujienlaiškį</string>
	<key>Next Release</key>
	<string>Kitas leidimas</string>
	<key>Previous Release</key>
	<string>Ankstesnis leidimas</string>
	<key>Read full Release Notes...</key>
	<string>Skaityti pilnas leidimo pastabas...</string>
	<key>Such an exciting release!</key>
	<string>Koks jaudinantis leidimas!</string>
	<key>Super exciting feature</key>
	<string>Itin įdomi funkcija</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Norite sekti mūsų programėlių naujienas?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Pagaliau įdiegėme funkciją, kuri prideda +1000 prie nuostabumo lygio! Tai puikus pasiekimas!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Mes ją taip patobulinome, kad dabar ji dar geresnė nei anksčiau! Geriausia iki šiol. Palaukite, kol pamatysite!</string>
	<key>What's New?</key>
	<string>Kas naujo?</string>
	<key>What’s New</key>
	<string>Kas naujo</string>
	<key>What’s New in %@</key>
	<string>Kas naujo „%@“</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Taip, būtent tai ir padarėme. Ar galite tuo patikėti? Tai jau čia ir tai skirta jums!</string>
</dict>
</plist>
